/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "مرئي";
"SETTINGS_AUDIO_TITLE"="صوتي";
"SETTINGS_TIME_STRETCH_AUDIO"="الوقت المُمتد للصّوت";
"SETTINGS_BACKGROUND_AUDIO"="تشغيل الصّوت بالخلفية";
"SETTINGS_GENERIC_TITLE"="عام";
"SETTINGS_PASSCODE_LOCK"="قفل برمز مرور";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="السماح لمعرف اللمس للفتح";
"SETTINGS_DECRAPIFY"="تحسين أسماء العناصر للعرض";
"SETTINGS_VIDEO_FULLSCREEN"="التشغيل في وضع ملئ الشاشة";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="مواصلة تشغيل الفيديو";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="مواصلة تشغيل الصوت";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="أبدا ";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="اسأل‎";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="دائما";
"SETTINGS_NETWORK_PLAY_ALL"="تشغيل تلقائي للعنصر التالي";

"SETTINGS_SKIP_LOOP_FILTER"="مُرشّح فك ضغط المرئيات";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="بدون فك ضغط مرئي (الأسرع)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="فك ضغط مرئي متوسط";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="فك ضغط مرئي ضعيف";

"SETTINGS_NETWORK_CACHING_TITLE"="مستوى مخبئيات الشّبكة";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="إنتظار أقل";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="إنتظار قليل";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="عادي";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="إنتظار طويل";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="إنتظار أطول";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="سرعة التّشغيل الافتراضية";

"SETTINGS_GESTURES"="التحكم بالتشغيل بواسطة الايمائات ";
"SETTINGS_GESTURES_VOLUME"="مرر أعلى / أسفل لحجم الصوت";
"SETTINGS_GESTURES_PLAYPAUSE"="انقر للتشغيل/ الإيقاف المؤقت";
"SETTINGS_GESTURES_BRIGHTNESS"="مررلأعلى / لأسفل للسطوع";
"SETTINGS_GESTURES_SEEK"="مرر لليمين / لليسار للبحث";
"SETTINGS_GESTURES_CLOSE"="بعد للإغلاق";
"SETTINGS_GESTURE_JUMP_DURATION"="مدة القفز المتغيرة";

"SETTINGS_SUBTITLES_TITLE"="التّرجمات";
"SETTINGS_SUBTITLES_FONT"="الخط";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="ترميز النّص";
"SETTINGS_SUBTITLES_FONTSIZE"="حجم الخط الممُعلّق";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="أصغر";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="صغير";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="عادي";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="كبير";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="أكبر";
"SETTINGS_SUBTITLES_BOLDFONT"="استخدم الخطوط العريضة";
"SETTINGS_SUBTITLES_FONTCOLOR"="لون الخط";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="أبيض";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="أسود";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="رمادي";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="فضّي";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="أحمر";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="أُرجواني";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="أصفر";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="أخضر";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="نيلي";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="سماكة المحيط";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="لا شيء";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="نحيف";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="عادي";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="سميك";

"SETTINGS_DEINTERLACE"="ألغِ التّشويش";
"SETTINGS_DEINTERLACE_ON"="شغّل";
"SETTINGS_DEINTERLACE_OFF"="أطفئ";
"SETTINGS_DEINTERLACE_AUTO"="تلقائي";

"SETTINGS_FEEDBACK"="النتائج";
"SETTINGS_SEND_FEEDBACK"="ارسال النتائج";
"SETTINGS_SEND_RATING"="رجاء قيم VLC للـiOS";

"SETTINGS_FILE_SYNC"="مزامنة الملفات";
"SETTINGS_WIFISHARING_IPv6"="دعم IPv6 لمشاركة الواي فاي";
"SETTINGS_UNLINK_DROPBOX"="ألغِ الرّبط مع Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="ألغِ الرّبط مع قرص Google";
"SETTINGS_UNLINK_ONEDRIVE"="ألغِ الرّبط مع OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="ترميز النص من أجل الاتصالات ب FTP";

"SETTINGS_ARTWORK"="Artwork";
"SETTINGS_DOWNLOAD_ARTWORK"="Download Artwork";

"ABOUT_APP_TV"="حول VLC لـ tvOS";